<!ENTITY  manualUpdate2.title              "Aktualizacja dostępna">
<!ENTITY  manualUpdate2.desc               "Zaleca bezpieczeństwa i stabilności aktualizacja jest dostępna dla programu &brandShortName;.
                                           Należy pobrać i zainstalować, aby upewnić się, że &brandShortName; jest aktualne.">
<!ENTITY  manualUpdate2.space.desc         "Dostępna jest zalecana aktualizacja bezpieczeństwa i stabilności, ale nie ma
                                           odpowiedniej ilości miejsca na dysku, by ją zainstalować.">
<!ENTITY  manualUpdate2GetMsg.label        "Odwiedź główną stronę pobierania, aby &brandShortName; aktualizacji:">

<!ENTITY  manualUpdate3.title              "Pobierz Aktualizuj">
<!ENTITY  manualUpdate3.desc               "Jesteś teraz gotowy do aktualizacji programu &brandShortName;.">
<!ENTITY  manualUpdate3.space.desc         "Dostępna jest zalecana aktualizacja bezpieczeństwa i stabilności, ale nie ma
                                           odpowiedniej ilości miejsca na dysku, by ją zainstalować.">
<!ENTITY  manualUpdate3GetMsg.label        "Odwiedź główną stronę pobierania, aby &brandShortName; aktualizacji:">